AOZ Studio Beta - Bug #591

Aoz Atom Editor (Folding code and Split Window)
11/22/2020 10:35 PM - malcolm harvey

Status: Closed Start date: 11/23/2020
Priority: Normal Due date:

Assignee: Baptiste Bideaux % Done: 0%
Category: Estimated time: 0:00 hour
Target version:

Affected version: Beta 1

Description

The Aoz Atom editor currently if closed and reopened is not remembering either folded code or if a split window was also opened
previously.

History

#1 - 11/23/2020 09:22 AM - Laurant Weill

What machine and browser do you use? Cannot reproduce it on PC/Chrome
#2 - 11/23/2020 09:30 AM - malcolm harvey
malcolm harvey wrote:
The Aoz Atom editor currently if closed and reopened is not remembering either folded code or if a split window was also opened previously.
Im using Windows, Browser Chrome, but again it rather relates to AOZ/Atom editor not the browser.
Aoz/Atom itself when reopened. ie: Or rather, if you reopen your code in aoz/atom again, usually you would click on AOZ Studio beta for example and

it reopens your old code you were working on, including if you had folded code (stays folded as it was) and it scrolled to the last edited position.
And if you had split windows open say, split horizontal they would open again as before. Neither of this is happening currently, it used to.

#3 - 04/01/2021 03:28 PM - Francois Lionet
- Assignee changed from AOZ Studio Team to Baptiste Bideaux

Et hop! un de moins sur ma liste. :)

#4 - 01/20/2023 07:22 AM - malcolm harvey

- Status changed from New to Closed

Now that the editor atom is now being decommissioned shortly, ill close this ticket.
In the new editor online/offline im hoping this can be reintroduced. (Bookmarks and Folding code).
Closed.
